https://pantsbuild.org/ logo
#development
Title
# development
w

witty-crayon-22786

01/13/2022, 6:33 PM
basically:
pants_requirement
is only for the second mode: building and testing a plugin “_with_ pants”.